<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Catwoman</Series>
  <Number>34</Number>
  <Web>https://www.comixology.com/Catwoman-2018-34/digital-comic/957432</Web>
  <Volume>2018</Volume>
  <Summary>The Magistrate comes to Gotham, and Alleytown stands as the last place in the city untouched by their totalitarian forces. But being the last bastion of freedom in a police state makes Selina’s kingdom most inviting for Gotham’s rogues! Surrounded on all sides by law enforcement gone bad, and facing a potential invasion by the city’s villains, Catwoman finds herself fearing that her quest to keep Alleytown safe could instead lead to its demise…but all is not lost, as Batman arrives in Alleytown, breaking his and Selina’s vow to give one another a one-year break.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB957432], [ASINB099YDZLMK], [RELDATE:2021-08-17]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
